 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #f5f7fa, #47a7c9);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 181px;
}

.u-section-1 .u-text-1 {
  margin: 62px 111px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 11px;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 550px;
}

.u-section-2 .u-text-1 {
  margin: 22px 205px 0 131px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 23px 70px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 105px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 238px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 41px auto 0;
}

.u-section-3 .u-btn-1 {
  margin: 23px 0 41px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    --radius: 50px;
    font-weight: 700;
    font-size: 1.125rem;
    letter-spacing: 1px;
    border-style: solid;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 966px;
}

.u-section-4 .u-image-1 {
  height: 891px;
  margin: 1px 0 0;
}

.u-section-4 .u-form-1 {
  height: 813px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 805px;
  margin: -852px auto 60px;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  --radius: 10px;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-input-4 {
  --radius: 10px;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

.u-section-4 .u-input-5 {
  --radius: 10px;
}

.u-section-4 .u-form-group-7 {
  margin-left: 0;
}

.u-section-4 .u-input-6 {
  --radius: 10px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-form-1 {
    margin-top: -865px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }
}